Page MenuHomePhabricator

End-term evaluation for "Unified Language proofing tools integration framework"
Closed, ResolvedPublic0 Story Points

Description

End-term evaluations will be performed by the mentors. All students and mentors must submit their evaluation on Melange after 21st August and before 28th August 2015.

General checklist for a successful evaluation:

Additional information, if any:

Event Timeline

Niharika created this task.Aug 17 2015, 2:20 PM
Niharika assigned this task to Amire80.
Niharika raised the priority of this task from to Medium.
Niharika updated the task description. (Show Details)
Niharika added subscribers: Aklapper, Niharika, Sitic and 4 others.
Amire80 updated the task description. (Show Details)Aug 20 2015, 11:22 AM
Amire80 set Security to None.
Amire80 raised the priority of this task from Medium to Unbreak Now!.Aug 20 2015, 11:43 AM
Amire80 moved this task from Backlog to Project administration on the VisualEditor-LanguageTool board.

@Amire80 and @Ankita-ks evaluations on Melange are outstanding. Please complete and close this task before the Melange evaluation though.

Amire80 updated the task description. (Show Details)Aug 24 2015, 8:23 AM

The checklist is now complete! \o/

@NiharikaKohli, can you please verify whether it looks correct?

Niharika closed this task as Resolved.Aug 24 2015, 8:38 AM
Niharika updated the task description. (Show Details)

@Amire80, yep, it looks good to me. Thanks!

Qgil reopened this task as Open.Aug 27 2015, 8:47 PM
IMPORTANT: @Amire80, @eranroz you are missing the most important detail: the evaluation in Google Melange (link, only mentors can access to it). The deadline is in less than 24h. Please evaluate @Ankita-ks's GSoC project as soon as possible. Otherwise the student will not get stipend and Wikimedia will get a record about the missing evaluation.

Reopening.

Niharika closed this task as Resolved.Aug 28 2015, 5:09 AM

Done.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 1 2016, 3:48 PM
Jdforrester-WMF set the point value for this task to 0.Aug 1 2016, 6:47 PM